label
 {
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
}

label {
  display: block;
  margin-bottom: 5px;
  color: #333333;
}



.label {
  padding: 2px 4px 3px;
  /* font-size: 11.049999999999999px;   mmx removed default, */		
  font-weight: bold;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #999999;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.label:hover {
  color: #ffffff;
  text-decoration: none;
}
.label-important {
  background-color: #b94a48;
}
.label-important:hover {
  background-color: #953b39;
}
.label-warning {
  background-color: #f89406;
}
.label-warning:hover {
  background-color: #c67605;
}
.label-success {
  background-color: #468847;
}
.label-success:hover {
  background-color: #356635;
}
.label-info {
  background-color: #3a87ad;
}
.label-info:hover {
  background-color: #2d6987;
}


.label-mmx1 {
  background-color: #3492D6;
}
.label-mmx1:hover {
  background-color: #006ACC;
}



.label-mmx2 {
  background-color: #9C9D54;
}
.label-mmx2:hover {
  background-color: #87874B;
}

/* lt green */
.label-mmx3 {
  background-color: #7BAB8B;
}
.label-mmx3:hover {
  background-color: #5F9174;
}



